/*************************************************

   LIST OF WORDS . COM  - style_startpage.css 

   senast ändrad 25 mars 09



 *************************************************/

body {
/*  background: url(PIX/linjebg2.bmp);  

  background: url(PIX/bg_modif3.bmp) center center; */
  
  background: #bbb;  /* ccc */

  margin-left: auto;
  margin-right: auto;
  margin-top: 0px; 


}



/*****  section formatting  **********************/

#frame {
  width: 900px;       /* 800px; 800 770 */
  margin: 0px auto; 
/*  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;  */
  height: 1800px;  
  text-align:left;   
  background: #fff;  

}

#logospace {
  float: left;
  width: 900px; 
  height: 75px;   
  background: url(list_of_words_banner2.png) no-repeat;  
  margin-top: 20px;   /* 20px */
  margin-left: 80px;
  margin-right: 20px;
  padding-left: 0px;

}

#navigationbar {
  float: left;
  width: 800px;
  height: 30px;  /* 33 25 32 25*/
  background: #fff;  
  margin-left: 60px;
  
}

#adspace {
  float: left;
  width: 840px;
  height: 100px; 
  margin-top: 10px;
  padding-left: 85px;
  margin-left: 0px;
  border-left: 0px solid #ccc;

}

#main {
  float: left;
  width: 600px;  /* 523 543 533 548 615 614 615  619   570  609 590 500 */
  height: 1510px;  /* 1230 1250 */
  background: #fff;     
  margin-top: 0px;  /*   20  0px   30px */
  padding-top: 20px; /* 20 */
  padding-left: 40px;  
  padding-right: 40px;
  margin-left: 20px;  /*  20  */
  margin-right: 20px;
  border: 0px solid #999;

font-family: Arial, Helvetica, Verdana;
  font-size: 12px;  /* 10 */


}

#rightcontent {
  float: left;
  width: 150px;    /* 150 145 175 165 150 140 260 */
  height: 1430px;   /* 1200 1230 */
  background: #fff;
  padding-top: 0px;  /* 15   45 */
  padding-left: 0px;  /* 10 */
  padding-right: 0px;  /* 10 */
  margin-left: 0px;  /* 10 */
  margin-right: 0px;
  margin-top: 0px;   /* 20 */
  border: 0px solid rgb(133,133,133);
}

#copyrightinfo {
  float: left;
  width: 630px;  /* 620 630 640 */
  height: 300px;  
  background: #fff; 
  margin-top: 0px;  /* 30 */
  margin-left: 20px;  /* 15 */
  padding-left: 20px;  /* 5 */
  margin-right: 0px;  
  padding-top: 10px;
  margin-bottom: 0px;  
  border: 0px solid #ccc;   

  font-family: Arial, Helvetica, Verdana;
  font-size: 12px;  /* 10 */
  font-weight: normal;

}





/* no right-content in startpage */


#footer {
  float: left;
  width: 900px;
  height: 50px;   /* 75 */
  background: #bbb;  /* 999 666 */
  margin: 0px auto; 
/*  margin-left: 20px;
  margin-top: 0px;
  margin-bottom: 0px; */
  padding-top: 25px;
/*  background: url(PIX/footer_gradient.bmp);  */
  color: #fff;   /* eee */
  font-size: 12px;
  font-family: Verdana, Tahoma, Arial;
  text-align: center;  
  border: 0px solid #999;
}







/*****  character formatting  **********************/


#main p {         /* GÄLLER: times 14  arial 14  arial 12 px  */
  color: #555;   /* 666 222 444 222 222266 */
  font-size: 15px;   /* ( 14 arial 12 verdana 12 arial 12) 11   14  12 13px 12px 11px 13px */
  font-family: Arial, verdana;
  font-weight: normal;
  margin-left: 40px;  /* 40 25 */
  margin-right: 40px; 
  margin-top: 0px;   /* 15 */
  margin-bottom: 0px;
/*  line-height: 1.5;   */       /* LINE HEIGHT - MAIN */
  line-height: 1.5;   
}

#main h1 {                       /* HEADLINES MAIN */
  color: #666;   
  font-family: Arial, Verdana;
  font-size: 20px;  
  /* font-size: 1.4em; */
  font-weight: normal; /* bold; */
  margin-left: 40px;
  margin-top: 20px;   /* 30 */
  margin-bottom: 20px;   /*  10 20 10 15 10   */          
}

#rightcontent h1 {
 /*  background: url(PIX/left_hl_bg.bmp);   */
  background: rgb(74,74,74);
  color: #fff;    /*  222 fff 222  #eee;   */
  font-family:  arial, verdana, Arial, Helvetica;
  font-weight: bold; 
  font-size: 17px;
  padding-left: 15px;
}

#main a {
  font-family: Arial, Verdana;
  font-size: 16px;   /* arial 12px */
  font-weight: normal; 
  text-decoration: underline;    
  line-height: 1.5;   /* 1.5    2 */
  color: rgb(71,119,45); 
  padding-left: 0px;  
}

#main a:hover {
  font-family: Arial, Verdana;
  font-size: 16px;   /* arial 12px */
  font-weight: normal; 
  text-decoration: none;    
  line-height: 1.5;   /* 1.5    2 */
  color: rgb(71,119,45);     
  padding-left: 0px;  
}


#navigationbar a {
  font-family: arial, tahoma, verdana, Arial, Verdana;
  font-size: 16px;   /* 16 13 arial 12px */
  font-weight: normal; 
  text-decoration: underline;    
  color: rgb(71,119,45);      
  padding-left: 40px;  
  padding-top: 10px;  

}

#navigationbar a:hover {
  font-family: arial, georgia,arial;
  font-size: 16px;
  font-weight: normal; 
  color: rgb(71,119,45);      
  text-decoration: none;    
  padding-left: 40px; 
  padding-top: 10px;  
 
}


#main h2 {                       /* HEADLINES MAIN */
  color: #666;   
  font-family: Arial, Verdana;
  font-size: 16px;  /*  20 18 */
  font-weight: bold; /* bold; */
  margin-left: 30px;
  margin-right: 20px;
  margin-top: 0px;   /* 30 */
  margin-bottom: 0px;   /*   10   */          
  text-align: right;  
}

#main h3 {                    
  color: #222;   
  font-family: Arial, Times, Arial, Verdana;
  font-size: 16px;  /*  20 18 */
  font-weight: normal; /* bold; */
  margin-left: 0px;
  margin-top: 0px;   
  margin-bottom: 0px;   /*   10   */          
}



/***** H5, H6 = copyright text *****/




h5 {
  color: #666;   
  font-family: Arial, Tahoma;
  font-size: 16px; 
  font-weight: bold;
  margin-left: 0px;
}

h6 {
  color: #666;
  font-family: Arial, Tahoma;
  font-size: 11px;   
  font-weight: normal;
  margin-left: 0px;
}









/* EOF */
